» Ubuntu » 软件包

Error

two or more packages specified (libappindicator0 lucid)